perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fred Moyer <f...@redhotpenguin.com>
Subject Re: Help needed for mod_perl 1.31-rc6 and Apache::Bootstrap
Date Mon, 30 Mar 2009 08:43:29 GMT
On Mon, Mar 30, 2009 at 12:54 AM, Torsten Foertsch
<torsten.foertsch@gmx.net> wrote:
> On Sun 29 Mar 2009, Fred Moyer wrote:
>> Need one more for a release
>
> All tests successful.
> Files=3, Tests=13,  1 wallclock secs ( 0.04 usr  0.01 sys +  0.73 cusr
> 0.06 csys =  0.84 CPU)
> Result: PASS

Great, thanks for the test.

> The one thing that puzzles me is Apache::Test 1.32. My current copy of
> trunk shows:

> And that file contains:
>
> $VERSION = '1.31';
>
> What did I miss?

The test I put in for check_apache_test() takes the version of A:T
that it found, bumps it up by 0.01, and passes the existing version of
A:T to that test (which is why you see 1.32).  It is mean to fail.

Assuming that is what you are asking about.  I screwed up a version
issue with the A:T release I did a while back that still needs to be
fixed.

Mime
View raw message